body {
  margin: 0;
  padding: 0;
  background: #000;
  font-family: "Helvetica Neue", Helvetica, Arial;
  color: #fff;
}

#content {
  width: 940px;
  margin: 100px auto;
  display: flex;
  align-items: center;
}

.logo_box {
  width: 300px;
  height: 280px;
  border-right: 1px solid #303030;
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo_box img {
  max-width: 100%;
  height: auto;
}

.main_box {
  padding: 25px;
  flex: 1;
}

h2 {
  font-family: Georgia;
  color: #ffe400;
  font-size: 24px;
  margin-bottom: 20px;
}

h2 span {
  color: #fff;
  font-size: 16px;
  line-height: 26px;
  font-style: italic;
}

ul.info li {
    margin-bottom: 20px;
    display: flex;
    align-items: flex-start;
  }
  
  ul.info li h3 {
    font-size: 18px;
    color: #ffe400;
    min-width: 80px;
    margin: 0;
  }
  
  ul.info li p {
    font-size: 14px;
    line-height: 20px;
    margin: 0;
    color: #fff;
  }
  

.clear {
  clear: both;
}
